Subject: Re: lsh and/or gmp?
From: Stipe Tolj <[email-masked]>
To: Marc Haber <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Feb 1999 22:11:55 +0100

> On Wed, 10 Feb 1999 02:12:46 +0100, you wrote:
> >See the attached patch file and change the necessary thing. The gmp-2.0.2 package
> >build out of the box on my cygwin b20.1 (egcs-1.1.1 release) system.
>
> With your patch, the build was successfull. Even make install worked,
> thanks.
>
> However, lsh still doesn't compile because it doesn't seem to find
> gmp.h. Are the envvars set to sane values by the standard login
> process or do I have to do it manually? How is the envvar called that
> is used to locate include files and libraries?

If gmp.h isn't found while building lsh simply add the path with the -I options into
the CFLAGS or INCDIR of the corsponding Makefile of lsh.

You may add something like -I/usr/local/include is gmp.h is located within this dir.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]